---
name: Kaley Johnson
start_date: 2019-05-20
locality: Atlanta, GA
country: USA
role: <a href="/job-families/sales/smb-customer-advocate/">SMB Account Executive (US
  East)</a>
reports_to: mthennessy
picture: kaleyjohnson.jpg
twitter: 
gitlab: kaleyjohnson
departments:
- Sales
- Commercial Sales
story: 'Born and raised in Atlanta, Kaley has three years of experience in the IT
  and cybersecurity space, where she prides herself on management consulting and business
  development. Prior to joining GitLab, Kaley acquired most of her experience working
  for a global MSSP, where she dedicated her time to managed security and professional
  services. Outside of work, you can find Kaley at OrangeTheory Fitness or on her
  yoga mat, skateboarding(still a work in progress), expanding her music library or
  hanging out with friends and family.

'
